@charset "utf-8";

.imgbox {
    height: auto;
    width: 37%;
}

.imgbox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
    border-radius: 3rem;
}

.greeting {
    display: flex;
    margin-top: var(--sub_pd_half);
    gap: 4rem;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
}

.slogan {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.slogan span {
    color: var(--color-main);
}

.greet_txt {
    width: 45%;
}

.greet_txt p+p {
    padding-top: 1.5rem
}

.greet_txt p {
    font-size: 20px;
    word-break: keep-all;

}

.greet_txt p span {
    font-weight: 700;
    color: var(--color-main)
}

.greet_txt em {
    float: right;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    margin-top: 2rem;
    margin-right: 1rem;
}


/* PC */
@media only screen and (min-width:1025px) and (max-width: 1500px) {}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {

    .slogan span {
        display: block;
    }

    .greeting {
        flex-wrap: wrap;
        padding: 0;
        display: flex;
        flex-direction: column-reverse;
    }

    .imgbox {
        width: 100%;
    }

    .welcom,
    .greet_txt {
        width: 100%;
    }

    .welcom {
        /* text-align: center; */
    }

    .welcom strong {
        font-size: 35px
    }

    .welcom strong br {
        display: none
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .slogan {
        font-size: 30px
    }

    .greeting {
        gap: 2rem
    }

    .imgbox {
        height: 200px;
    }

    .welcom {}

    .welcom img {
        width: 100%;
        padding: 1rem
    }

    .welcom strong {
        font-size: 26px;
        word-break: keep-all;
        margin-bottom: 0;
    }

    .greet_txt p {
        font-size: 18px
    }

    .greet_txt em {
        font-size: 20px
    }

}